package com.zjrs.zwnw.jbxxgl.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sjxgrz_gr")
public class VRsSjxgrzGrPO {
    private String ztid;//主键
    private String aac058;//证件类型
    private String aac003;//姓名
    private String aac147;//身份证号码
    private String aac002;//社会保障号码
    private String sjzdm;//变更对象
    private String ysj;//变更前数据
    private String xsj;//变更后数据
    @TableField(value = "user_name")
    private String bgr;//变更人
    @TableField(value = "org_name")
    private String bgjg;//变更人所在机构
    private String jbsj;//变更日期

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAac147() {
        return aac147;
    }

    public void setAac147(String aac147) {
        this.aac147 = aac147;
    }

    public String getAac002() {
        return aac002;
    }

    public void setAac002(String aac002) {
        this.aac002 = aac002;
    }

    public String getSjzdm() {
        return sjzdm;
    }

    public void setSjzdm(String sjzdm) {
        this.sjzdm = sjzdm;
    }

    public String getYsj() {
        return ysj;
    }

    public void setYsj(String ysj) {
        this.ysj = ysj;
    }

    public String getXsj() {
        return xsj;
    }

    public void setXsj(String xsj) {
        this.xsj = xsj;
    }

    public String getBgr() {
        return bgr;
    }

    public void setBgr(String bgr) {
        this.bgr = bgr;
    }

    public String getBgjg() {
        return bgjg;
    }

    public void setBgjg(String bgjg) {
        this.bgjg = bgjg;
    }

    public String getJbsj() {
        return jbsj;
    }

    public void setJbsj(String jbsj) {
        this.jbsj = jbsj;
    }
}
